Skip to Content
HallolaraDocs
Public APIForwardings

Delete a forwarding

DELETE
/forwardings/{forwarding_id}

Authorization

bearerAuth
headerAuthorizationBearer <token>

API key in the Authorization: Bearer <key> header. Keys are created in the Hallolara dashboard (Settings → API Keys).

Path Parameters

forwarding_id*string
Match^[a-f0-9]{24}$

Response Body

Deleted.

application/json
  1. response
data?

Empty - present for envelope consistency.

Example Request
curl -X DELETE 'https://api.hallolara.ai/api/v1/forwardings/65f8fa6f1a9d8e0012ab34cd'
Example Response
{  "data": {}}